首页 新闻 搜索 专区 学院
3
回答数

已解决问题 40 关于EntityFramework的问题

使用的版本是EntityFramework5.0.0,.Net版本是4.0,不过遇到的问题应该都比较初级,于版本影响差异不大。 1.使用code first,还要写一堆attribute,感觉如果公司